<?php

        if (!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');

        require_once('data/SugarBean.php');

        class logData{
                function loggingData(&$bean, $event, $arguments){
                $login_user_name = $bean->assigned_user_name;
                $login_user_id = $bean->assigned_user_id;
                $GLOBALS['log']->info("MY-SAMPLE logic hook. Current LOGIN USER IS = $login_user_name and LOGIN USER ID = $login_user_id ");
                }
        }

?>